This project contains:

  • 1 insecure development dependency
  • 2 outdated development dependencies

Crate path_abs

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.01.0.149up to date
 serde_derive^1.01.0.149up to date
 std_prelude^0.2.120.2.12up to date
 stfu8^0.2.10.2.6up to date

Dev dependencies

(4 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^0.41.3.0out of date
 regex ⚠️^0.21.7.0out of date
 serde_json^1.01.0.89up to date
 tempdir^0.30.3.7up to date